@font-face {
		font-family: 'GaramondPremrPro';
		src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-garamondpremrpro.eot');
		src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-garamondpremrpro.eot?#iefix') format('embedded-opentype'),
 		url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-svg-garamondpremrpro.svg#garamondpremrpro') format('svg'),				
		url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-woff-garamondpremrpro.woff') format('woff'),
		url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/garamondpremrpro.ttf') format('truetype');
				
		font-weight: normal;
		font-style: normal;
}

@font-face {
	font-family: 'GaramondPremrPro-It';
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-garamondpremrproit.eot');
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-garamondpremrproit.eot?#iefix') format('embedded-opentype'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-svg-garamondpremrproit.svg#garamondpremrproit') format('svg'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-woff-garamondpremrproit.woff') format('woff'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/garamondpremrproit.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
		font-family: 'GaramondPremrPro-Smbd';
		src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-garamondpremrprosmbd.eot');
		src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-garamondpremrprosmbd.eot?#iefix') format('embedded-opentype'),
				 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-svg-garamondpremrprosmbd.svg#garamondpremrprosmbd') format('svg'),
				 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-woff-garamondpremrprosmbd.woff') format('woff'),
				 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/garamondpremrprosmbd.ttf') format('truetype');
		font-weight: normal;
		font-style: normal;
}

@font-face {
	font-family: 'GaramondPremrPro-SmbdIt';
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-garamondpremrprosmbdit.eot');
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-garamondpremrprosmbdit.eot?#iefix') format('embedded-opentype'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-svg-garamondpremrprosmbdit.svg#garamondpremrprosmbdit') format('svg'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-woff-garamondpremrprosmbdit.woff') format('woff'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/garamondpremrprosmbdit.ttf') format('truetype');			 
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'MuseoSlab-100';
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab100.eot');
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab100.eot?#iefix') format('embedded-opentype'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-svg-museoslab100.svg#museoslab100') format('svg'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-woff-museoslab100.woff') format('woff'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/museoslab100.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'MuseoSlab-100Italic';
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab100italic.eot');
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab100italic.eot?#iefix') format('embedded-opentype'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-svg-museoslab100italic.svg#museoslab100italic') format('svg'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-woff-museoslab100italic.woff') format('woff'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/museoslab100italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MuseoSlab-300';
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab300.eot');
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab300.eot?#iefix') format('embedded-opentype'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-svg-museoslab300.svg#museoslab300') format('svg'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-woff-museoslab300.woff') format('woff'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/museoslab300.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'MuseoSlab-300Italic';
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab300italic.eot');
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab300italic.eot?#iefix') format('embedded-opentype'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-svg-museoslab300italic.svg#museoslab300italic') format('svg'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-woff-museoslab300italic.woff') format('woff'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/museoslab300italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MuseoSlab-500';
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab500.eot');
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab500.eot?#iefix') format('embedded-opentype'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-woff-museoslab500.woff') format('woff'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/museoslab500.ttf') format('truetype'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-svg-museoslab500.svg#museoslab500') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MuseoSlab-500Italic';
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab500italic.eot');
	src: url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-eot-museoslab500italic.eot?#iefix') format('embedded-opentype'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-woff-museoslab500italic.woff') format('woff'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/museoslab500italic.ttf') format('truetype'),
			 url('/~/media/adeccogroup/brands/Parkerlynch Brand/assets/font/font-svg-museoslab500italic.svg#museoslab500italic') format('svg');
	font-weight: normal;
	font-style: normal;
}

h1 {
	font-family: "GaramondPremrPro-SmbdIt";
}

h2 {
	font-family: "GaramondPremrPro-Smbd";
}

p {
	font-family: "MuseoSlab-300";
}

.page-banner .content-text-main h1 {
	font-family: "GaramondPremrPro-It";
}